iconaThe Legend of Zelda: Triforce Heroes

20 ottobre 2015 - 18:54 Tag: , , Vai ai commenti

The Legend of Zelda - Triforce Heroes

Nome di rilascio: The.Legend.of.Zelda.Tri.Force.Heroes.EUR.3DS-CONTRAST

Numero Identificativo della rom 3DS su ADVANsCEne: 1362

No SKY3DS

QUI il file Md5 per la verifica.

Aggiornamenti disponibili per questo gioco ▼

ATTENZIONE: Le Rom nel formato .3DS si possono giocare SOLAMENTE con le Flashcard Gateway 3DS e SKY3DS+ Il formato .CIA va invece installato utilizzando un Custom Firmware come il Luma3DS. Per farlo, fate riferimento alle rispettive guide.
Password: Giochi Italiani DS

VN:F [1.9.22_1171]
Giudizio: 4.1/5 (19 voti)

COMMENTI

Notificami
 
:-):))=)):-(:((:|;-):d:p:o=p~:x=d>[-x:s*-o:-?:-h<:-p:b^:)^:-f&colon-*


avatar
Mattia
1 anno 6 mesi fa

Salve GIDS, ma quando provo a scaricarlo e mi compare la pagina di bigfile mi dice che il file non esiste piu…come mai? Hai una soluzione?

avatar
Matteo
1 anno 10 mesi fa

In risposta a vairus88:
1) Si tutti i giochi 3DS funzionano apparte quelli dell Eshop e Out-Region ovvero giochi non europei
2) Semplicemente quando vai sul gioco con i bottoni non esce niente (Out of region o giochi eshop) ma basta spingere il bottone per andare al gioco successivo

avatar
vairus88
1 anno 10 mesi fa

scusa la mia ignoranza…
1) per la sky3ds plus funziona?
2) se metto un gioco che nn dovrebbe funzionare per la mia card cosa succede? nn parte semplicemente o mi va in brick la consol o la card?

avatar
Belthazor76
1 anno 10 mesi fa

ciao io uso gateway aggiornata al 3.7.1 beta carica fino alla scritta nintendo 3ds poi si blocca li e non va più avanti
mi potete aiutare?
ciao e grazie

avatar
Mazzo91
1 anno 6 mesi fa

Riscontro anche io lo stesso problema… non ho però fatto l’aggiornamento disponibile per questo gioco… non so se tu l’abbia fatto o meno e chiaramente non so nemmeno se il nostro problema sia dovuto a quello… appena riesco provo sperando che il tutto vada

avatar
1 anno 11 mesi fa
wpDiscuz
Provalo: Veloce, Divertente, Fantastico Valid XHTML 5.0 CSS Valido!